@charset "UTF-8";

* {
	padding:0;
	margin:0;
}

html {
    overflow-y: scroll;
    overflow-x: hidden;
}

html,body {
	height:100%;
}

body {
	margin:0;
	padding:0;
	border:0;
	background-color:#FFFFFD;
	font-family: Arial,Helvetica,Verdana, sans-serif;
}

#bg { 
	position: absolute; 
	top: 0; 
	left: 0;
	margin-top: 20px;
	margin-bottom: 20px;
	background-color:#999;
	z-index: -1;
	display: none;
    border: 0px thin #fff;
	-webkit-box-shadow: 0px 8px 4px #999;
    -moz-box-shadow: 0px 8px 4px #999;
    box-shadow: 0px 8px 4px #999;
}

#bg1 { 
	position: absolute; 
	top: 0; 
	left: 0;
	margin-top: 20px;
	margin-bottom: 20px;
	background-color:#999;
	z-index: 1;
	display: none;
}

#fg {
	position: absolute; 
	top: 0; 
	left: 0;
	margin-top: 20px;
	margin-bottom: 20px;
	display: none;
	z-index: 20;
}

table td img {
	border: 0;
}

td.scroll{
	cursor: pointer;
}

#schalter_rechts {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 100;
}

td.right a {
	cursor:url(../img/forward2.png), pointer;
    cursor:hand;
}

#schalter_links {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 100;
}

td.left a {
	cursor:url(../img/back2.png), pointer;
    cursor:hand;
}

.img_schatten { 
    border: 0px thin #fff;
	-webkit-box-shadow: 0px 8px 4px #999;
    -moz-box-shadow: 0px 8px 4px #999;
    box-shadow: 0px 8px 4px #999;
}

#screen{
    position: absolute; /*fixed left:0px;*/
	top:0px;
	left:0px;
    width:100%;
    height:100%;
    margin:auto 0;
    background-image:url(../img/loader.gif);
    background-repeat:no-repeat;
	background-position:center;
    overflow: hidden;
    z-index:10;
}

#logo {
	position: fixed; !important
	position: absolute;
	background-image: url(../images/logo-hg.gif);
	background-repeat: no-repeat;
	background-position:center;
	bottom: 0;
	left: 50%;
    width: 1043px;
	margin-left: -524px;
	height: 82px;
	z-index: 10;
}

#wrapper {
	position: absolute;
	top: 0;
	left: 0;
    width: 100%; 
    height: 100%;
	overflow-x: hidden;
	z-index: 20;
}

img { 
    border: 0;
}

li {
    list-style-type: none;
}

li a {
 	text-decoration: none;
    margin: 0;
	padding: 0;
}

#header {
    position: absolute;
	top: 0;
	right: 0;
	width: 100%;
    height: 50px;
    background-color: #FFFFFD;
	z-index: 200;
}

#portfolios {
	position:absolute;
	top: 100px;
	left: 0px;
}

#portrait {
	position:absolute;
	top: 5px;
	right: 40px;
    margin: 0;
	z-index: 300;
}


#index-container {
	position: relative;
	top: 100px;
	width: 93%;
    margin: 0 auto;
	padding: 0;
}

.photo-index {
	margin:  0;
	padding: 0 auto;
	list-style-type: none;
}

.photo-index li {
	/*float: left;*/
	list-style: none;
	display: inline;
	margin: 0;
	padding: 0;
}

.photo-index img {
    border: 0px thin #fff;
    margin:  0 15px 15px 0;
	padding: 0;
	-webkit-box-shadow: 0px 2px 2px #999;
    -moz-box-shadow: 0px 2px 2px #999;
    box-shadow: 0px 2px 2px #999;
}

.img_schatten { 
    border: 0px thin #fff;
	-webkit-box-shadow: 0px 8px 4px #999;
    -moz-box-shadow: 0px 8px 4px #999;
    box-shadow: 0px 8px 4px #999;
}

#container{
    height:100%;
    overflow: hidden;
    background-color: #FFFFFD;
	z-index: 100;
}

#inhalt {
	position:absolute;
	top: 50%;
	left: 50%;
    width: 90px; 
	height: 50px;
	margin-left: -50px;
    margin-top: -25px;
}

#danke {
	position: absolute;
	top: 90px;
	left: 50%;
	width: 1002px;
	margin-left: -501px;
    font-size: 14px;
	border-bottom:0px;
	text-decoration:none;
	line-height: 19px;  /* valign */
	text-transform: none;
	color: #777777;
	z-index: 300;
}

#auszeichnungen {
	position: absolute;
	top: 90px;
    left: 50%;
	width: 700px;
	height: 560px;
	margin-left: -360px;
	z-index: 300;
}

#vita {
	position: absolute;
	top: 90px;
    left: 50%;
	width: 700px;
	height: 560px;
	margin-left: -360px;
    font-size: 14px;
	text-decoration:none;
	line-height: 19px;  /* valign */
	text-transform: none;
	color: #777777;
	z-index: 300;
}

#referenzen {
	position: absolute;
	top: 90px;
    left: 50%;
	width: 700px;
	height: 650px;
	margin-left: -350px;
	z-index: 300;
}

#referenzen td {
    line-height: 19px;
}

#downloads {
	position: absolute;
	top: 90px;
	left: 50%;
	width: 720px;
	height: 636px;
	margin-left: -360px;
	z-index: 199;
}

td,th {
	font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
	border-bottom:0px;
	text-decoration:none;
	line-height: 18px;  /* valign */
	text-transform: none;
	color: #777777;
}

.img {
	border: 0px thin #fff;
	-webkit-box-shadow: 0px 2px 2px #777;
    -moz-box-shadow: 0px 2px 2px #777;
    box-shadow: 0px 2px 2px #777;
}

#studio {
	position: absolute;
	top: 120px;
	left: 50%;
    width: 640px; 
	height: 454px;
	background-image:url(../images/studio1.jpg);
	background-repeat:no-repeat;
	font-size: 14px;
	line-height: 18px;
	color: #000000;
	margin-left: -340px;
}

#studio-text {
	position: absolute;
	top: 40%;
	left: 45%;
	width: 190px;
	height: 214px;
    margin-top: -107px;
    margin-left: -85px;
	color: #000;
    font-size: 14px;
	line-height: 18px;
	padding: 12px 10px 10px 20px;
	background-color: #fff;
	opacity: 0.8;
    z-index: 300; 
}

#studio-text-inner {
	position: absolute;
	width: 170px;
}

#studio-text-inner1 {
	position: absolute;
	right: 0;
}

#kueche {
	position: absolute;
	top: 550px;
	left: 50%;
    width: 640px; 
	height: 474px;
	margin-left: -320px;
}

#studio2 {
	position: absolute;
	top: 1060px;
	left: 50%;
    width: 640px; 
	height: 424px;
	margin-left: -320px;
}

#impressum {
	position: absolute;
	top: 90px;
	left: 50%;
    width: 220px;
	margin-left: 291px;
	font-size: 14px;
	line-height: 18px;
	color: #777777;
	z-index: 300;
}

#kontakt {
	position: absolute;
	top: 90px;
    left: 50%;
	width: 754px;
	margin-left: -260px;
	z-index: 300;
}

#kontakt td {
    font-size: 14px;
	line-height: 18px;
}

/* Menü + Logo */

#navi {
	position: absolute;
	display: inline;
	top: 20px;
	right: 50%;
    width: 1004px;
	/*background-color: #eeeeee;*/
	margin-right: -502px; 
	z-index: 220;
}

#navi ul {
	margin:0;
	padding: 0;
}

#navi li {
	font-size: 14px;
    line-height: 14px;
	display: inline;	
	padding: 0 1px 0 1px;
	color:#777777;
}

/*=== Navigation ===*/

a.nav:link,
a.nav:visited,
a.nav:active{
	font-size: 14px;
	border-bottom:0px;
	text-decoration:none;
	line-height: 14px;  /* valign */
	text-transform: none;
	color: #777777;
	letter-spacing: 1px;
}

a.nav:hover {
	font-size: 14px;
    line-height: 14px;  /* valign */
	text-transform: none;
	text-decoration:none;
	color: #ff0000;
    letter-spacing: 1px;
}

.navred {
	font-size: 14px;
    line-height: 14px;  /* valign */
	text-transform: none;
	text-decoration:none;
	color: #ff0000;
    letter-spacing: 1px;
}
.navsw {
	font-size: 14px;
    line-height: 14px;  /* valign */
	text-transform: none;
	text-decoration:none;
	color: #000000;
    letter-spacing: 1px;
}

/*=== Navigation PDFs ===*/

a.navpdf:link,
a.navpdf:visited,
a.navpdf:active{
	font-size: 14px;
	border-bottom:0px;
	text-decoration: none;
	line-height: 14px;  /* valign */
	text-transform: none;
	color: #AAAAAA;
	letter-spacing: 1px;
}

a.navpdf:hover {
	font-size: 14px;
    line-height: 14px;  /* valign */
	text-transform: none;
	text-decoration: none;
	color: #FF0000;
    letter-spacing: 1px;
}

.navpdfred {
	font-size: 14px;
    line-height: 14px;  /* valign */
	text-transform: none;
	text-decoration: none;
	color: #FF0000;
    letter-spacing: 1px;
}
.navpdfsw {
	font-size: 14px;
    line-height: 14px;  /* valign */
	text-transform: none;
	text-decoration:none;
	color: #000000;
    letter-spacing: 1px;
}


/* Typo */

.logotypetitle {
	font-weight:bold;
	font-size: 22px;
    line-height: 22px;
	text-transform: uppercase;
	text-decoration:none;
	color: #000000;
	letter-spacing: 0px;
}
.logotypehell {
	font-weight:bold;
	font-size: 22px;
    line-height: 22px;
	text-transform: uppercase;
	text-decoration:none;
	color: #CCCCCC;
	letter-spacing: 0px;
}

.logotypetitle a {
	text-decoration:none;
}

#content {
    width:600px;
    float:left;
    margin:0 auto 110px;
}

#img_container {
    margin:0 auto;
}

.loading {
    opacity:0;
}


/* === Kontakt-Formular === */

td.formular { 
    font:normal 13px Arial, Helvetica, sans-serif; 
    color:#C0C0C0; 
}

input.text { 
   font:13px Verdana, Arial, Helvetica, sans-serif; 
   color:#666666; 
   background:#FFFFFF; 
   border:1px solid #C0C0C0; 
   width:200px; 
}

textarea,select { 
   font:13px Arial, Helvetica, sans-serif; 
   color:#666666; 
   background:#FFFFFF; 
   border:1px solid #C0C0C0; 
   width:200px;
}

input.checkbox { 
   width:15px; 
   background:#C0C0C0; 
}

input { 
   font:13px Arial, Helvetica, sans-serif; 
   color:#666666; 
   background:#FFFFFF; 
   border:1px solid #C0C0C0; 
   width:200px; 
}

input.btn {  
   width:200px; 
   height:19px; 
   border: 1px solid #BBB; 
 }
 
input.txt {  
   width:15px; height:19px; border: none; 
 }


